.handbook-banner {
    margin-top: 70px;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.handbook-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hand-book {
    margin: 40px 100px 0 100px;
    box-shadow: 0px 2px 20px 0px #CCCCCC;
    padding: 30px 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.hand-book .title {
    color: #09043E;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
}

.hand-book .desc {
    margin-top: 20px;
    font-weight: 300;
    font-size: 14px;
    color: #999999;
    line-height: 1.75;
}

.hand-book .download {
    display: inline-block;
    background: linear-gradient(-90deg, #1334F8 0%, #3B38E1 100%);
    color: #ffffff;
    margin-left: 20px;
    padding: 10px 60px;
    white-space: nowrap;
    position: relative;
}

.hand-book .download::after {
    content: '';
    position: absolute;
    top: -4px;
    right: -25px;
    width: 40px;
    height: 4px;
    transform: rotate(45deg);
    background: #ffffff;
    transform-origin: left top;
}











@media screen and (max-width: 767px) {
    .handbook-banner {
        margin-top: 60px;
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 8;
    }

    .hand-book {
        margin: 20px 0px 0 0px;
        box-shadow: 0px 2px 20px 0px #CCCCCC;
        padding: 12px 20px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .hand-book .title {
        font-size: 24px;
    }

    .hand-book .desc {
        margin-top: 10px;
        font-size: 12px;
    }

    .hand-book .download {
        padding: 10px 40px;
        white-space: nowrap
    }

    .hand-book .download::after {
        top: -4px;
        right: -25px;
        width: 40px;
        height: 2px;
    }
}